@import 'https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic-ext';
@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,700&subset=cyrillic,cyrillic-ext';
.up {
  text-transform: uppercase;
}
.none {
  text-decoration: none;
}
.bold {
  font-weight: bold;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  background: #181818;
  /*overflow-x: hidden;*/
  /*padding: 0 10px 0 10px !important;*/

}
body,
th,
td {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  color: #333333;
}
body,
form,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
h1 {
  color: #ffffff;
  text-transform: uppercase;
  padding-bottom: 20px;
  letter-spacing: 2px;
  font-weight: 400;
}
img,
table {
  border: none;
}
table {
  border-collapse: collapse;
}
table td {
  padding: 0;
}
table th {
  text-align: center!important;
}
a {
  color: #333333;
}
a:hover {
  text-decoration: none;
}
input,
textarea,
button,
select {
  margin: 0;
  outline: none;
  font-family: 'Roboto', sans-serif;
}
section,
header,
footer,
nav,
main {
  display: block;
}
.clear {
  clear: both;
}
.wrap {
  width: 100%;
  max-width: 1240px !important;
  min-width: 960px !important;
  margin: 0 auto;
}
.content {
  padding: 0 60px;
  color: #638995;
}
.header {
  height: 284px;
  background: url('img/header.jpg') no-repeat center -70px;
  background-position-y: -42px;
}
.header .logo {
  float: left;
  padding-top: 50px;
  width:450px;
}
.header .search {
  margin-right: 60px;
  float: right;
  padding-top: 60px;
  min-width: 260px;
}
.header .text {
  font-size: 19px;
  color: #7ce5ff;
  padding-top: 60px;
  letter-spacing: 2px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

@media(max-width: 1070px) {
  .header .text {
    width: 80px;
    float: left;
    margin-left: -75px;
  }

  .header .logo {
    height:70px;
  }

  ul#nav >li >ul >li {
    display:none !important;
  }
}


.header .top-menu {
  margin-top: 100px;
}
.header .top-menu:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #454546;
  left: 0;
  margin-top: 12px;
}
.header .top-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
/*.header .top-menu ul li {
  display: inline-block;
  padding: 0 30px;
}*/
.header .top-menu #nav>li {
  display: inline-block;
  margin: 0 40px;
  margin-top: 6px;
}
.header .top-menu ul li a {
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  /*text-transform: uppercase;*/
  /*background: #181818;*/
  display: inline-block;
  position: relative;
}
.top-bg {
  background: url('img/bg.jpg') no-repeat top center;
  padding-top: 540px;
}

/*------------------------------------*\
	ПОИСК
\*------------------------------------*/


/* Сброс стилей для поля ввода в браузерах webkit */
#search-form input {
  outline: none;
}
#search-form input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%;
}
#search-form input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
  display: none; /* Удаляем иконку поиска и сброса */
}

/* Поле ввода строки поиска */
#search-form input[type=search] {
  background: url(img/search.png) no-repeat 95% center;
  /*-webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  border-radius: 10em;*/

  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}
#seach-form:after {
  content:'';
  background: url(img/search.png) no-repeat 95% center;
  margin-left:-20px;
}
#search-form input[type=search]:focus {
  width: 130px;
  background-color: #fff;
  /*border-color: #6dcff6;

  -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
  -moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
  box-shadow: 0 0 5px rgba(109,207,246,.5);*/
}

/* Заполнитель */
#search-form input:-moz-placeholder {
  color: #999;
}
#search-form input::-webkit-input-placeholder {
  color: #999;
}

/* Демо B */
#search-form input[type=search] {
  float: right;
  width: 31px;
  padding: 15px 45px 15px 15px;
  margin-top: -10px;
  color: transparent;
  cursor: pointer;
  border: 0;
}
#search-form input[type=search]:hover {
  /*background-color: rgba(11,55,67,0.75);*/
}
#search-form input[type=search]:focus {
  background: url(img/search.png) no-repeat 95% center;
  width: 200px;
  padding: 15px 45px 15px 15px;
  color: #40abc5;
  background-color: rgba(11,55,66,0.7);
  cursor: auto;
}
#search-form input:-moz-placeholder {
  color: transparent;
}
#search-form input::-webkit-input-placeholder {
  color: transparent;
}







/*------------------------------------*\
	НАВИГАЦИЯ
\*------------------------------------*/
#nav{
  float:left;
  width:100%;
  list-style:none;
  margin-top: -18px;
 /* margin-bottom:10px;*/
}
#nav > li{
 /* float:left;*/
  margin-right:10px;
  position:relative;
  /*display:block;*/
}
#nav > li > ul {
  z-index:10000;
}

#nav li:hover ul li {
 /* background: rgba(11,55,67,0.75);*/
  float: none;
  text-align: left;
  padding: 0px 0;
}

#nav > li > ul > li{
  float:left;
 /* margin-right:10px;*/
  position:relative;
  display:block;
  /*margin-left: -30px;*/
}
#nav > li > a {
  text-transform: uppercase;
}
#nav li a{
  display:block;
  padding:12px 6px 0px 6px;
  /*padding: 0px 6px;*/
  color:#fff;
  /*background:rgba(24, 24, 24, 0.9);*/
  /*text-decoration:none;

  text-shadow:1px 1px 1px rgba(0,0,0,0.75); !* Тень текста, чтобы приподнять его на немного *!
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;*/
  /*margin-top:-12px;*/
  font-family: PT Sans, sans-serif;
  font-weight: 300;
  letter-spacing: 2px;
  z-index:2;
  background: url(img/back-menu.png) repeat-x 0 22px;
  background-position-y: 22px;
}
#nav  li  a:hover{
 /* color:#fff;
  background:#0b3743;
  background:rgba(7,40,49,1); !* Выглядит полупрозрачным *!
  text-decoration:underline;*/
}

.menu-back-line {
  position: absolute;
  bottom: 6px;
  width: 105%;
  height: 6px;
  background-color: rgba(24, 24, 24, 1);
  z-index: 1;
  margin-left: -5px;
  margin-right: -5px;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
  /*padding-top: 30px;*/
  list-style:none;
  position:absolute;
  left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
  opacity:0; /* Устнавливаем начальное состояние прозрачности */
  -webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
  min-width:200px;
}
#nav ul li{
  padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
  float:none;
  /*background:url(dot.gif);*/
}
#nav ul a{
  white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
  display:block;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
  left:0px; /* Приносим его обратно на экран, когда нужно */
  opacity:1; /* Делаем непрозрачным */
  background: rgba(11,55,67,0.75);
  padding-bottom: 10px;
}
#nav>li:hover>a {
  color: #7ce5ff;
}

#nav>li.parent-menu-lwle:hover {
  margin-left: -18px;
}

#nav>li.parent-menu-lwle:hover {
  margin: 6px 30px;
  background: rgba(11,55,67,0.75);
}

#nav>li.parent-menu-lwle:hover>a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
  text-decoration: none;
  margin: 0px 10px;
  margin-bottom: 10px;
  padding-top: 12px;
  color: #fff;
  background: transparent;
}

#nav>li:hover a::after{
  /*display:block;
  content:attr(title);
  font-weight:bold;
  margin-left: -18px;
 height:1px;
  overflow:hidden;
  visibility:hidden;
  margin-bottom:-1px;*/
}
#nav li:hover ul li:first-child {
  padding-top: 30px;
}

#nav li:hover ul li a {
  background: transparent; /*чтобы выпадающие не красились*/
  font-family: 'Roboto Thin', sans-serif;
  font-size: 18px;
  color: #6ac9e8;
  padding: 1px 15px;
}

#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
  text-decoration:none;
  -webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */

  background: rgba(7,40,49,1);
  padding: 1px 15px;
 
}






.banner {
  background: url(img/under_banner.png) center;
  background-position-y: 120%;
  padding-bottom: 90px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

.icons {
  margin-bottom: 80px;
}
.icons .col {
  width: 23%;
  float: left;
  margin-right: 2%;
  color: #a1a1a1;
}
.icons .col .name {
  color: #fff;
  font-size: 25px;
  text-align: center;
  display: inline-block;
  margin-bottom: 15px;
  letter-spacing: 2px;
}
.icons .col .name img {
  margin-bottom: 10px;
}
.icons .col b {
  color: #fff;
}
.icons .col a {
  /*font-weight: bold;*/
  color: #fff;
}
.icons .col .blue {
  display: block;
  color: #40abc5;
  font-size: 16px;
  margin-bottom: 10px;
}
.icons .col span.read-more {
  border-bottom: 1px solid #ffffff;
}

.zag {
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 50px;
}
.zag .image {
  position: absolute;
  z-index: 2;
  margin: -130px 0 0 -130px;
}
.zag.news {
  margin-top:50px;
}
.zag:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #454546;
  left: 0;
  margin-top: 77px;
}
.zag span {
  display: inline-block;
  text-align: center;
  padding: 0 10px;
  position: relative;
  z-index: 3;
}
.zag span.front-subtitles {
  background: #181818;
}

.news {
  margin-bottom: 80px;
}
.news .item {
  float: left;
  width: 29%;
  margin-right: 4%;
  color: #267c96;
  font-size: 18px;
  line-height: 150%;
}
.news .item a {
  color: #41b1d4;
}
.news .item .date {
  display: inline-block;
  font-weight: bold;
  font-size: 20px;
  color: #000;
  background: #0a636d;
  margin-bottom: 10px;
  padding: 0 10px;
}

.news-list {
  margin-bottom: 80px;
}
.news-list .item {
  float: left;
  width: 100%;
  margin-right: 4%;
  color: #267c96;
  font-size: 18px;
  line-height: 150%;
  padding-bottom:15px;
}
.news-list .item a {
  color: #41b1d4;
}
.news-list .item .date {
  display: inline-block;
  font-weight: bold;
  font-size: 20px;
  color: #000;
  background: #0a636d;
  margin-bottom: 10px;
  padding: 0 10px;
}
.news-detail {
  font-size: 16px;
}
.news-detail .date {
  display: inline-block;
  font-weight: bold;
  font-size: 20px;
  color: #000;
  background: #0a636d;
  margin-bottom: 10px;
  padding: 0 10px;
}

.reviewer {
  font-style: italic;
  font-size:14px;
  color:#41b1d4;
}
/* CATALOG */
.catalog-list div img {
  vertical-align: middle;
  margin: 0 10px 0 -60px;
}
.catalog-list div a {
  font-size: 20px;
  line-height: 50px;
  color: #5b9aaf;
  text-decoration: none;
}

.catalog-list div span.title-solution {
  font-size: 20px;
  line-height: 50px;
  color: #5b9aaf;
  border-bottom: 1px solid #336575;
}

.catalog-list p {
  padding-bottom:20px;
}

.certificates {

  max-width: 1140px;
}
.certificates .item-sizer {
  width: 30%;
}

.certificates:after,
.partners:after{
  content: '';
  display: block;
  clear: both;
}

.partners .item-big {
  margin-bottom:20px;
  width:22%;
  height: auto;
  position:absolute;
}

.certificates .big-item {
  /*width: 30%;*/
  width:300px;
}
.certificates img {
  width: 100%;
}

.certificates .img {
  position: relative;
  z-index: 101;
}


.partners {
  width:100%;
  position:relative;
  display:block;
  margin-top:30px;
}
.partners .img {
  position:relative;
  z-index:101;
}
.partners .img p {
  padding-left:10px;
}
.partners img{
  width:100%;
  padding:10px;
}

.partner-item {
  position:relative;
}

.reviews {
  width:100%;
  position:relative;
  display:block;
  margin-top:30px;
}

.reviews .img {
  position:relative;
  z-index:101;
}
.reviews .img p {
  padding-left:10px;
}
.reviews img{
  width:100%;
  padding:10px;
}

.forth-review-overlay {
  position: absolute;
  top: -100px;
  left: 40px;
  width: 100%;
  z-index: 100;
  height: 100%;
}
.forth-review-overlay img {
  width:130%;
}


.row-two-same {
  margin-bottom: 90px;
}
.row-two-same div.partner-item {
  float:left;
  width:50%;
}
.row-two-same div.partner-item div.partner-image {
  width:70%;
  padding-top:30px;
  position: relative;
  z-index:200;
}
.partner-image img {
  width:100%;
}


.row-three-same {
  margin-bottom: 90px;
}

.row-three-same div.partner-item {
  float:left;
  width:33%;
}

.row-three-same div.partner-item div.partner-image {
  width:70%;
  padding-top:30px;
  position: relative;
  z-index:200;
}

.row-four-same {
  margin-bottom: 90px;
}

.row-four-same div.partner-item {
  float:left;
  width:24%;
}

.row-four-same div.partner-item div.partner-image {
  width:70%;
  padding-top:30px;
  position: relative;
  z-index:200;
}



.row-two-same.partner-overlay {
  position: absolute;
  top: -135px;
  left: 50px;
  width: 100%;
  z-index: 100;
  height: 100%;


}

.three-partner-overlay {
  position: absolute;
  top: -100px;
  left: 100px;
  width: 100%;
  z-index: 100;
  height: 100%;

}
.forth-partner-overlay {
  position: absolute;
  top: -100px;
  left: 40px;
  width: 100%;
  z-index: 100;
  height: 100%;
}
.forth-partner-overlay img {
  width:130%;
}

.contacts span {
  color: #a3d6e5;
  font-size:16px;
}


/*DETAIL PAGE*/
.detail-page-image {
  width:50%;
  padding-right:40px;
  float:left;
  position: relative;
}
.detail-page-image img {
  width:100%;
}
.detail-page-image .overlay {
  position: absolute;
  bottom: -35%;
  right: -17%;
  z-index: -10;
}





.footer {
  margin-top: 100px;
  height: 88px;
  line-height: 88px;
  font-size: 25px;
  color: #26687c;
  background: #000;
  font-family: 'Roboto Thin', sans-serif;
}
.footer.no-top-margin {
  margin-top:0;
}
.footer .copy {
  float: left;
}
.footer nav {
  float: right;
}
.footer nav ul {
  padding: 0;
  margin: 0;
}
.footer nav ul li {
  display: inline-block;
  margin-left: 20px;
}
.footer nav ul li a {
  color: #3f5055;
}

/*SEARCH*/
.search-item-title {
  font-size: 14px;
  color: #a3d6e5;
}

/* GOOGLE MAP */
.map-wrapper {
  margin-top:40px;
}
#google-map {
  height: 600px;
  width: 100%;
}
#content-map {
  display: none;
  height: 0;
}


.image-right {
  padding-left:20px;
}
